
sorg.silverpeas.components.forums.subscription.ForumsSubscriptionService#getHandledComponentName()Ljava/lang/String;z
pforums/forums-library/src/main/java/org/silverpeas/components/forums/subscription/ForumsSubscriptionService.javaD D(*"1*%
1E E("
E E(

forumsBKI
Gorg.silverpeas.components.forums.subscription.ForumsSubscriptionService